• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Vítejte návštevníku! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
Blokace sítě pro Kodi s addon YouTube 6.1.4 na LinuxMint 18.3
#1
Stala se mi opakovaně zvláštní věc. Instaloval jsem nově LinuxMint 18.3. Z webu pomocí terminálu (a po všem následujícím i alternativně ze Správce SW) jsem instaloval Kodi 17.6.
Přidal jsem ze zipu Repository.kodi-czsk-1.0.2

Do Kodi jsem přidal addon Radio a YouTube v aktuální verzi 6.1.4. Nastavil jsem addon Youtube při jeho prvním spuštění.
Od prvního spuštění YouTube už nejde přidávat další addony, nejde nalézt pomocí YT žádná videa z internetu.
Vypadá to, že Kodi tím ztratilo schopnost připojit se k síti LAN (WiFi).

Zopakoval jsem na LM18.3 i na LM19 instalaci Kodi 17.6 se samotným doplňkem YT 6.1.4 a dopadlo to opakovaně stejně.

 - - Nemáte podobnou zkušenost?
Na RPi mi chodí verze YT 6.0.2 a nebudu zkoušet upgradovat.
Kodi 19/18.x -LibreELEC 9.1.x-BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#2
Mám na všech strojích (viz podpis) YouTube 6.1.4 - žádný problém nezaznamenávám ....
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#3
..... vyšel update YT na 6.2.0 → GitHub - možná Ti to pomůže ......
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#4
Díky, vyzkouším.

Mám teď vedle sebe LinuxMint 17.3 kvůli Kodi a 18.3 kvůli FGFS. V repozitory i po aktualizaci (která je podezřele krátká) jen YT6.1.4
Z GitHubu jsem tedy stáhnul YT6.2.0 a pro jistotu přezipoval. Instalace v LM17.3 OK a funkce také.
Do LM18.3 později a napíšu.
Kodi 19/18.x -LibreELEC 9.1.x-BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#5
Takže potvrzuji. Instalace postupem z webu, Kodi 17.6 z PPA do LinuxMint 18.3 (nebo 19). Dokud nenainstaluji doplněk YouTube 6.1.4 nebo 6.2.0, mohu instalovat a spouštět (napojit na internet) další doplňky.
Jakmile nainstaluji doplněk Youtube, lze v něm vyhledávat ale nespustí se z webu nic. Podruhé už ani nevyhledá.
Pokud před ním instaluji jiný repozitář (CZ/SK), mohu z něj instalovat doplňky. Po instalaci a spuštění YouTube už žádný doplněk nenainstaluji.
Tak se to u mne chová na LinuxMint 18.3 a 19. Je to tedy problém verzí, protože na 17.3 problém není. Všechny jsou 64bitové.
Kodi 19/18.x -LibreELEC 9.1.x-BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)